#family-tree-container{
	display: block;
	position: relative;
	top: 5px;
	width: 976px;
	min-height: 800px;
}

#family-tree-container .clear{
	clear: both;
}

#family-tree-container #dynamic_content div,
#family-tree-container #dynamic_content{
	clear: both;
}

#family-tree-container .portrait{
	float: left;
	margin-right: 14px;
}

div#active-content .portrait .caption,
#family-tree-container .portrait .caption{
	display: block;
	width: 304px;
}

#family-tree-container .portrait .caption{
	margin-bottom: 14px;
}

div#active-content .portrait .caption{
	clear: both;
	float: left;
	position: relative;
	top: -14px;
	padding: 6px 0 0;
}

#family-tree-container #dynamic_content p{
	clear: none;
}

#family-tree-container #dynamic_content p.first-par{
	margin-top: 14px;
}

#family-tree-container ul li{
	background: none;
	height: 89px;
	padding: 15px 0 0 0;
	margin:0;
	display: block;
	width: 100%;
	font-family: Helvetica, Arial, Helmet, Freesans, sans-serif;
}

#family-tree-container ul li.last{
	padding: 0 0 20px 0;
}

#family-tree-container h2{
	font-family: Helvetica, Arial, Helmet, Freesans, sans-serif;
	padding: 0 0 14px 0;
	font-size: 24px;
	line-height: 1em;
}

/* Windsor start */
#family-tree-container #windsor-container{
	width: 128px;
	padding: 5px 0 14px 0;
	float: left;
	text-align: center;
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/family_tree/img/windsor_bg.png") no-repeat scroll 0 104px #323232;
	color: #FFFFFF;
	font-family: Helvetica, Arial, Helmet, Freesans, sans-serif;
	font-weight: bold;
}

#family-tree-container div#windsor-container ul#windsor-tree li{
	position: relative;
	top: -1px;
}


#family-tree-container #windsor-container ul li div,
#family-tree-container #windsor-container ul li div span{
	color: #FFFFFF;
	font-family: Helvetica, Arial, Helmet, Freesans, sans-serif;
	font-size: 0.98em;	
}

#family-tree-container #windsor-container ul li.last div span{
	font-size: 1.2em;
}

/* Windsor links start */
#family-tree-container #windsor-container ul li a{
	display: inline-block;
	color: #FFFFFF;
	font-family: Helvetica, Arial, Helmet, Freesans, sans-serif;
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/family_tree/img/camera_333.gif") no-repeat scroll 95% 0 transparent;
	padding: 14px 9px 0;
}
#family-tree-container #windsor-container ul li a:link{
	color: #FFFFFF;
}
#family-tree-container #windsor-container ul li a:active{
	color: #FFFFFF;
}
#family-tree-container #windsor-container ul li a:hover{
	color: #FFFFFF;
	text-decoration:underline;
}
#family-tree-container #windsor-container ul li a:visited{
	color: #FFFFFF;
}
/* Windsor links end */


#family-tree-container #windsor-container .vcard div.date,
#family-tree-container #windsor-container .vcard div.date span{
	font-size: 0.98em;
	color: #C1A55F;
	font-family: Georgia, Helvetica, Arial, Helmet, Freesans, sans-serif;
	font-style: italic;
	font-weight: normal;
}

#family-tree-container #windsor-container .vcard.last div.date,
#family-tree-container #windsor-container .vcard.last div.date span{
	font-size: 1.2em;
	line-height: 1.2em;
}
#family-tree-container #windsor-container h2{
	width: 100%;
	color: #C1A55F;
	padding-bottom: 4px;
}
#family-tree-container li.top-level-royal{
	padding-top: 0;
}
#family-tree-container div#windsor-container ul#windsor-tree li#charles-item {
    position: relative;
    top: 12px;
}
#family-tree-container div#windsor-container ul#windsor-tree li#william-item {
    position: relative;
    top: 31px;
}

/* Windsor end */


/* Middleton start */

#family-tree-container #middleton-container{
	padding: 5px 0 14px 0;
	height: 800px;
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/family_tree/img/middleton_bg.png") no-repeat scroll 0 120px #FFFFFF;
	color: #767676;
	font-family: Helvetica, Arial, Helmet, Freesans, sans-serif;
	font-weight: bold;
	width: 848px;
	float: right;
	text-align: center;
}

#family-tree-container #middleton-container ul li#middleton-top{
	padding-top: 0;
}

#family-tree-container #middleton-container ul li#goldsmith-top,
#family-tree-container #middleton-container ul li#goldsmith-top-l2,
#family-tree-container #middleton-container ul li#middleton-top-l2{
	padding-top: 0;
}

#family-tree-container #middleton-container ul li#carole-goldsmith-item {
    clear: both;
    left: 137px;
    position: absolute;
    top: 590px;
    width: 40%;
}

#family-tree-container div#middleton-container  ul li#john-harrison-1834-item,
#family-tree-container div#middleton-container  ul li#john-harrison-1874-item,
#family-tree-container div#middleton-container  ul li#john-goldsmith-1851-item,
#family-tree-container div#middleton-container  ul li#john-goldsmith-1827-item,
#family-tree-container div#middleton-container  ul li#john-goldsmith-1783-item,
#family-tree-container div#middleton-container  ul li#john-middleton-item,
#family-tree-container div#middleton-container  ul li#james-harrison-item {
    position: relative;
    top: -1px;
}

#family-tree-container div#middleton-container  ul li#frederick-glassborow-item {
    position: relative;
    width: 110%;
	left: -8px;
	top: 1px;
}

#family-tree-container #middleton-container ul li#michael-middleton-item {
    clear: both;
    left: 120px;
    position: absolute;
    top: 585px;
    width: 40%;
}


#family-tree-container #middleton-container ul li#kate-item {
    left: 368px;
    position: absolute;
    top: 697px;
    width: 40%;
}

#family-tree-container #middleton-container ul li div,
#family-tree-container #middleton-container ul li div span{
	color: #767676;
	font-family: Helvetica, Arial, Helmet, Freesans, sans-serif;
	font-size: 1.00em;
}
#family-tree-container #middleton-container #kate-middleton-tree ul li div{
	font-size: 0.85em;
}
#family-tree-container #middleton-container ul#goldsmith-paternal li div,
#family-tree-container #middleton-container ul#goldsmith-maternal li div,
#family-tree-container #middleton-container ul#middleton-paternal li div,
#family-tree-container #middleton-container ul#middleton-maternal li div{
	font-size: 0.79em;
}
#family-tree-container #middleton-container ul#middleton-paternal-3 li div,
#family-tree-container #middleton-container ul#middleton-maternal-2 li div{
	font-size: 0.69em;
}
#family-tree-container #middleton-container ul li.last .fn,
#family-tree-container #middleton-container ul li.last .fn span{
	font-size: 1.09em;
}
#family-tree-container ul#goldsmith,
#family-tree-container ul#middleton,
#family-tree-container ul#goldsmith-paternal,
#family-tree-container ul#goldsmith-maternal,
#family-tree-container ul#middleton-paternal,
#family-tree-container ul#middleton-maternal,
#family-tree-container ul#middleton-paternal-3,
#family-tree-container ul#middleton-maternal-2{
	width: 46%;
	float: left;
}

#family-tree-container ul#goldsmith-paternal,
#family-tree-container ul#goldsmith-maternal{
	width: 40%;
	height: 547px;
	position: relative;
	top: 13px;
}
#family-tree-container ul#goldsmith-maternal{
	left: -7px;
}
#family-tree-container ul#goldsmith-paternal{
	left: 109px;
}

#family-tree-container ul#middleton{
	position: relative;
	left: 77px;
}
#family-tree-container ul#middleton-paternal{
	position: relative;
	width: 62%;
	left: -40px;
	top: -2px;
}
#family-tree-container ul#middleton-paternal-3{
	width: 56%;
	position: relative;
	left: -9px;
}
#family-tree-container li#peter-middleton-item {
    left: 2px;
    position: absolute;
    top: 431px;
}
#family-tree-container ul#middleton-maternal-2{
	width: 44%;
	position: relative;
	top: 119px;
	left: -1px;
}
#family-tree-container ul#middleton-maternal{
	position: relative;
	width: 38%;
	top: -2px;
	left: -5px;
}
#family-tree-container li.top-level-nested{
	padding-top: 0;
}
#family-tree-container ul#middleton-maternal  li.top-level-nested{
	padding-top: 29px;
}

/* Middleton links start */
#family-tree-container #middleton-container ul li.text-panel-link,
#family-tree-container #middleton-container ul li.photo-link{
	padding-top: 0;
	height: 104px;
}
#family-tree-container #middleton-container ul li.end.text-panel-link,
#family-tree-container #middleton-container ul li.end.photo-link{
	padding-top: 0;
}
#family-tree-container #middleton-container ul li.text-panel-link a,
#family-tree-container #middleton-container ul li.photo-link a{
	display:inline-block;
	color: #333333;
	font-family: Helvetica, Arial, Helmet, Freesans, sans-serif;
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/family_tree/img/camera_fff.gif") no-repeat scroll 95% 0 transparent;
	height: 1em;
	padding: 14px 9px 0;
}
#family-tree-container #middleton-container ul li.text-panel-link  a{
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/family_tree/img/text_icon.gif") no-repeat scroll 95% 0 transparent;
}

#family-tree-container #middleton-container ul li a span{
	color: #333333;
}
#family-tree-container #middleton-container ul li a:link{
	color: #333333;
}
#family-tree-container #middleton-container ul li a:active{
	color: #333333;
}
#family-tree-container #middleton-container ul li a:hover{
	color: #333333;
	text-decoration:underline;
}
#family-tree-container #middleton-container ul li a:visited{
	color: #333333;
}
/* Middleton links end */

#family-tree-container #middleton-container .vcard .bday,
#family-tree-container #middleton-container .vcard .bday span{
	font-size: 13px;	
	/*font-size: 0.85em;*/
	color: #917A30;
	font-family: Georgia, Helvetica, Arial, Helmet, Freesans, sans-serif;
	font-style: italic;
	font-weight: normal;
}

#family-tree-container #middleton-container .vcard.last .bday,
#family-tree-container #middleton-container .vcard.last .bday span{
	font-size: 1.2em;	
	line-height: 1.2em;
}
#family-tree-container #middleton-container h2{
	width: 100%;
	color: #CCCCCC;
}

/* Middleton end */

